/*
Theme Name:        Underscores Child
Theme URI:         https://underscores.me/
Author:            Underscores
Author URI:        https://underscores.me/
Description:       Child Theme of Underscores.
Requires at least: WordPress 5.0
Template:          underscores
Version:           1.2.18
License:           GNU General Public License v3 or later
License URI:       LICENSE
Text Domain:       underscores-child
Tags:              custom-menu, featured-images, full-width-template, threaded-comments, footer-widgets, sticky-post, theme-options
*/

.top-nav {
    background-color: #261535;
    color: #ffffff;
    padding: 10px 0;
}
.top-nav img {
    width: 26px;
    margin-right: 7px;
}
.top-nav ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.top-nav ul li {
    padding: 0 12px;
}
.top-nav ul li:last-child {
    padding-right: 0
}
.top-nav ul li a{
    color: #fff
}
.top-nav ul li .nav-red {
    color: #D93933
}
.navbar-search {
    display: none;
}
.navbar-collapse {
    flex-grow: 0;
}
.top-nav .site-unpad {
    color: #fff
}
.elementor-element.elementor-element-c1bcb16 > .elementor-background-overlay::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 300px;
    left: 0px;
    background: linear-gradient(180deg, #902277 0%, rgba(59, 34, 80, 0) 100%);
    opacity: 1;
}
.elementor-1145 .elementor-element.elementor-element-343f83e8 > .elementor-background-overlay {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%) !important;
    opacity: 1;
}

.navbar-light .navbar-brand img {
    height: 66px;
    width: auto;
    margin: 4px 0;
}
.navbar-light .navbar-nav .nav-link {
    padding:.3125rem .8rem;
    font-size: 16px;
    font-weight: 600;
    color: #222;
}